import request from '@/utils/request';

/**
 * 获取热门、推荐、最新三个标签下曲目列表
 */
export const api_musicSheetQueryByTag = (params?: any) => {
  return request.post('/edu-app/musicSheet/queryByTag', {
    data: params
  });
};

/**
 * 获取标签
 */
export const api_musicSheetTagQueryList = () => {
  return request.get('/edu-app/musicSheetTag/queryList');
};